/************************************************************
GENERAL : 

All classes begin with sb prefix.

Side bar contain X levels : first with classes that contain levX prefix
and second with classes that contain levX prefix, ...

Each row contain item ( ref with text or image )

Item classes contain 3 groups :
	simple
	onmouseover  - with "h" prefix
	selected - with "s" prefix

Delimeters and images class contain transperent image with same classname as cell
*************************************************************/
.sb_container{
	width:196px;
	float:right;
	vertical-align:bottom;
	padding:0px;
	margin:0px;
	background: url( ../../images/bgsidebar.png );
	background-repeat: repeat-y;
	background-position: right top;
	min-height:596px;
	position:relative;
	height:100% !important;
}


.sidebardiv
{
    height:100%;
    min-height:100%;
    vertical-align:top;
    padding-right:2px;
    position:relative;
    top:0px;
}
.sidebardiv table
{
   
    display:table;
    /*height:587px;
    position:relative;*/
}
.sb_container1 {
	padding: 0px;
	vertical-align: top;
	height:auto;
}
}

.sb_container2{
	padding: 0px;
	vertical-align: top;
	height:auto;
}

.sbbottom
{
   
	width:196px;
	position:absolute;
	height:215px;
	bottom:0;
	padding-bottom:0px;
	margin-bottom:0px;
	vertical-align: text-bottom;
	background: url(../../images/bgsidebarimg.png)  no-repeat 1px bottom;
	 
}
/*************************************************************/
/* main table */
/*************************************************************/
.sb_table
{
	width: 196px;
	margin-top: 0px;
	height:100px;
	
	padding-top:0px;
}
TABLE.sb_table A, TABLE.sb_table A:HOVER
{
	text-decoration: none;
}

/*************************************************************/
/*first line in main table*/
/*************************************************************/
tr.sb_first_part
{
    
}
td.sb_first_part
{
  height:10px;
}
td.sb_first_part img
{
	 display:none;
}

/*************************************************************/
/*last line in main table*/
/*************************************************************/
tr.sb_last_part
{
   
}
td.sb_last_part
{
    height:100%;
}
td.sb_last_part img
{
	display:none;
}

/*************************************************************/
/* items container */
/*************************************************************/
tr.sb_sub_level1_container,tr.sb_sub_level2_container,tr.sb_sub_level3_container,tr.sb_sub_level4_container,tr.sb_sub_level5_container
{
}
td.sb_sub_level1_container,td.sb_sub_level2_container,td.sb_sub_level3_container,td.sb_sub_level4_container,td.sb_sub_level5_container
{
}
table.sb_sub_level1_container,table.sb_sub_level2_container,table.sb_sub_level3_container,table.sb_sub_level4_container,table.sb_sub_level5_container
{
	width:100%;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
	
}
table.sb_sub_level2_container
{
    padding-right:15px;
}
/*************************************************************/
/* horizontal delimeter items*/
/*************************************************************/
tr.sb_h_delim_lev1,tr.sb_h_delim_lev2,tr.sb_h_delim_lev3,tr.sb_h_delim_lev4,tr.sb_h_delim_lev5
{
	
	
}
td.sb_h_delim_lev1,td.sb_h_delim_lev2,td.sb_h_delim_lev3,td.sb_h_delim_lev4,td.sb_h_delim_lev5
{
	height:1px !important;
	background: url(../../images/sidebarline.png) no-repeat 15px top;
}
img.sb_h_delim_lev1,img.sb_h_delim_lev2,img.sb_h_delim_lev3,img.sb_h_delim_lev4,img.sb_h_delim_lev5
{
	
	display:none;
}

/*************************************************************/
/* 1 level item classes*/
/*************************************************************/
tr.sb_item_lev1,tr.sb_item_lev1_h,tr.sb_item_lev1_s
{
}
td.sb_item_lev1
{
	
}
td.sb_item_lev1_h
{
	
}
td.sb_item_lev1_s
{
	
}
img.sb_item_lev1
{
	
	
	display:none;
}
img.sb_item_lev1_h,img.sb_item_lev1_s
{
	
	display:none;
}

a.sb_item_lev1,a.sb_item_lev1:link,a.sb_item_lev1:visited,a.sb_item_lev1:hover
{
	font-size: small;
	display: block;
	padding:2px 18px 3px;
	color:#ffffff;
	font-weight:bold;
	height:auto;
}
a.sb_item_lev1_h,a.sb_item_lev1_h:link,a.sb_item_lev1_h:visited,a.sb_item_lev1_h:hover
{
	font-size: small;
	display: block;
	padding:2px 18px 3px;
	color:#a7f4ff;
	font-weight:bold;
	height:auto;
	
}
a.sb_item_lev1_s,a.sb_item_lev1_s:link,a.sb_item_lev1_s:visited,a.sb_item_lev1_s:hover
{
	font-size: small;
	display: block;
	padding:2px 18px 3px;
	color:#a7f4ff;
	font-weight:bold;
	height:auto;
}

/*************************************************************/
/* 2 level item classes*/
/*************************************************************/
tr.sb_item_lev2,tr.sb_item_lev2_H,tr.sb_item_lev2_s
{
}
td.sb_item_lev2
{
	
	padding: 0px 25px 0px 0px;
}
td.sb_item_lev2_h
{
	
	padding: 0px 25px 0px 0px;
}
td.sb_item_lev2_s
{	
	
	padding: 0px 25px 0px 0px;
}
img.sb_item_lev2
{
	
	display:none;
}

/*FF*/
td.sb_item_lev2 > a.sb_item_lev2 { }
a.sb_item_lev2 > img.sb_item_lev2 {  display:none;}

img.sb_item_lev2_h,img.sb_item_lev2_s
{
	
	display:none;
}
a.sb_item_lev2,a.sb_item_lev2:link,a.sb_item_lev2:visited,a.sb_item_lev2:hover
{
	font-size:11px !important;
	color:#ffffff;	
	display: block;
	height: 17px;
	padding: 2px 18px 1px 10px;
	font-weight:normal;
	height:auto;
}
a.sb_item_lev2_h,a.sb_item_lev2_h:link,a.sb_item_lev2_h:visited,a.sb_item_lev2_h:hover
{
	font-size:11px !important;
	color:#a7f4ff;	
	display: block;
	height: 17px;
	padding: 2px 18px 1px 10px;
	/*background-color:#ECF8FF;*/
	font-weight:normal;
	height:auto;
}
a.sb_item_lev2_s,a.sb_item_lev2_s:link,a.sb_item_lev2_s:visited,a.sb_item_lev2_s:hover
{
	font-size:11px !important;
	color:#a7f4ff;	
	display: block;
	height: 17px;
	padding: 2px 18px 1px 10px;
	/*background-color:#ECF8FF;*/
	font-weight:bold;
	height:auto;
}


/*************************************************************/
/* 3 level item classes*/
/*************************************************************/
tr.sb_item_lev3,tr.sb_item_lev3_H,tr.sb_item_lev3_s
{
}
td.sb_item_lev3
{
	
}
td.sb_item_lev3_h
{
	
}
td.sb_item_lev3_s
{	
	
}
img.sb_item_lev3
{
	
	width:18px;
	height:11px;
	border:0;
	margin:-1px -10px 0 6px;
	float:right;
}

/*FF*/
td.sb_item_lev3 > a.sb_item_lev3 { }
a.sb_item_lev3 > img.sb_item_lev3 {  margin:-1px -10px -5px 6px; }

img.sb_item_lev3_h,img.sb_item_lev3_s
{
	
	width:18px;
	height:11px;
	border:0;
	margin:-1px -10px 0 6px;
	float:right;
}
a.sb_item_lev3,a.sb_item_lev33link,a.sb_item_lev3:visited,a.sb_item_lev3:hover
{
	font-size:11px !important;
	color:#888A8C;	
	display: block;
	height: 17px;
	padding: 2px 18px 1px 10px;
	font-weight:normal;
	height:auto;
}
a.sb_item_lev3_h,a.sb_item_lev3_h:link,a.sb_item_lev3_h:visited,a.sb_item_lev3_h:hover
{
	font-size:11px !important;
	color:#888A8C;	
	display: block;
	height: 17px;
	padding: 2px 18px 1px 10px;
	/*background-color:#ECF8FF;*/
	font-weight:normal;
	height:auto;
}
a.sb_item_lev3_s,a.sb_item_lev3_s:link,a.sb_item_lev3_s:visited,a.sb_item_lev3_s:hover
{
	font-size:11px !important;
	color:#888A8C;	
	display: block;
	height: 17px;
	padding: 2px 18px 1px 10px;
	/*background-color:#ECF8FF;*/
	font-weight:bold;
	height:auto;
}

@media print
{
	/*.sb_container
	{
		border-right: 9px solid #DDDCDC;
		border-top: 8px solid #DDDCDC;
		padding: 0 0 0 14px;
		width: 14px;
	}
	
	.sb_table
	{
		display: none;
	}*/
}

.general_title_sb { font-size: medium; color: #0071BA; font-weight: bold; margin-bottom: 3px; margin-top: 10px; }